Subject: Re: [PATCH 3/4] ARCH: AUDIT: implement syscall_get_arch for all arches

From: Eric Paris <[email-masked]>
Date: Wed, 19 Mar 2014 19:02:24 -0400

On Wed, 2014-03-19 at 15:19 -0700, Matt Turner wrote:
> On Wed, Mar 19, 2014 at 3:04 PM, Eric Paris <[email-masked]> wrote:
> > For all arches which support audit implement syscall_get_arch()
> 
> support audit -- is that AUDIT_ARCH? If so, alpha gained support
> recently, so I think this patch needs to handle alpha too?

Absolutely right.  I broke Alpha (in the next patch).  Will fix.

-Eric